@font-face {
    font-family: 'MontserratRegular';
    src: url('/assets/fonts/MontserratRegular.eot');
    src: local('/assets/fonts/MontserratRegular'), url('/assets/fonts/MontserratRegular.woff') format('woff'), url('/assets/fonts/MontserratRegular.ttf') format('truetype');
}
@font-face {
    font-family: 'DroidSans';
    src: url('/assets/fonts/LACURG.eot');
    src: local('DroidSans'), url('/assets/fonts/LACURG.woff') format('woff'), url('/assets/fonts/LACURG.ttf') format('truetype');
}
@font-face {
    font-family: 'GothamBook';
    src: url('/assets/fonts/GothamBook.eot');
    src: local('GothamBook'), url('/assets/fonts/GothamBook.woff') format('woff'), url('/assets/fonts/GothamBook.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('/assets/fonts/OpenSansRegular.eot');
    src: local('OpenSansRegular'), url('/assets/fonts/OpenSansRegular.woff') format('woff'), url('/assets/fonts/OpenSansRegular.ttf') format('truetype');
}
@font-face {
    font-family: 'MarketDeco';
    src: url('/assets/fonts/MarketDeco.eot');
    src: local('MarketDeco'), url('/assets/fonts/MarketDeco.woff') format('woff'), url('/assets/fonts/MarketDeco.ttf') format('truetype');
}@font-face {
    font-family: 'BASTARDUSSANS';
    src: url('/assets/fonts/BASTARDUSSANS.eot');
    src: local('BASTARDUSSANS'), url('/assets/fonts/BASTARDUSSANS.woff') format('woff'), url('/assets/fonts/BASTARDUSSANS.ttf') format('truetype');
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);